<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY search.label "Искать в ">
<!ENTITY for.label " категории ">
<!ENTITY allengines.label "Все машины">
<!ENTITY checkbox.column.label "Вкл.">
<!ENTITY engine.column.label "Поисковые машины">
<!ENTITY description.column.label "Описание">
<!ENTITY search.button.label "Поиск">
<!ENTITY stop.button.label "Стоп">
<!ENTITY checkall.button.label "Выбрать все">
<!ENTITY uncheckall.button.label "Не выбирать ничего">
<!ENTITY savesearch.button.label "Сохранить результаты в закладках">
